0

I have Snow Leopard. I want to upgrade to Mountain Lion. I've setup PHP as mentioned here. Will upgrading to Lion affect my PHP setup or any other setup like MySQL for that matter ?

1

If you have the latest version of MAMP it should be fine. MAMP 2.1.1 is compatible with Mountain Lion, although if you have any issues it's pretty easy to reinstall.

  • Sorry for the misleading title. I really didn't install MAMP from mamp.info - I referring to Apache, MySQL & PHP manual installations. – anjanesh Aug 8 '12 at 10:33

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .